<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c042ff175482e232ad841007b43c0b3e">
  <dict>
    <!--2019-03-15 16:00:25.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-15 16:00:25.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-03-15 16:00:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:00:25.000-->
    <string key="utXcapRootUri">MyService</string>
  </dict>
</config>
